/* Spotwelding Consultants */

/******************/
/* Redefined Tags */
/******************/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

p {
	font-size: 12px;
}

h1	{font-family: Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 font-weight: bold;
}

h2	{font-family: Arial, Helvetica, sans-serif;
	 font-size: 15px;
	 color:#CC0000;
	 font-weight: bold;
}

h3	{font-family: Arial, Helvetica, sans-serif;
	 font-size: 13px;
	 font-weight: bold;
}

h3 a	{color:#003399;
		 text-decoration: underline;
}

h3 a:hover	{color: #CC0000;
				 text-decoration: none;
}

h4	{font-family: Arial, Helvetica, sans-serif;
	 font-size: 13px;
	 color:#CC0000;
	 font-weight: bold;
}
/* object stuff here */

/* hides the second object from all versions of IE */
* html object.mov {
	display: none;
}

/* displays the second object in all versions of IE apart from 5 on PC */
* html object.mov/**/ {
	display: inline;
}

/* hides the second object from all versions of IE >= 5.5 */
* html object.mov {
	display/**/: none;
}

/***********/
/* Classes */
/***********/
@media print {
#noprint	{visibility: hidden;
}
}

.bottom	{font-family: Arial, Helvetica, sans-serif;
		 font-size: 10px;
		 text-align: right;
		 padding-top: 6px;
		 color: #333333;
}

.bottom a 	{color: #000099;
			 text-decoration: none;
}

.bottom a:hover	{color:#555555;
				 text-decoration: none;
}

.caption	{font-family: Arial, Helvetica, sans-serif;
			 font-size: 11px;
			 font-weight: bold;
}

.espanol	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CC0000;
	text-align: center;
	font-weight: bold;
}

.footer	{font-family: Arial, Helvetica, sans-serif;
		 font-size: 11px;
		 text-align: center;
		 color: #000000;
}

.form	{border: 1px solid #000000;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size: 11px;
}

.frame {
	border: 1px solid #000000;
	border-top-width: 0px;
}

.left_menu	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 6px;
}

.left_menu a	{
	text-decoration: underline;
	color:#003399;
	font-weight: bold;
}

.left_menu a:hover	{text-decoration: none;
					 color: #CC0000;
}

.left_menu_head	{font-family: Arial, Helvetica, sans-serif;
				 font-size: 13px;
				 color: #000000;
				 font-weight: bold;
				 padding-left: 5px;
				 padding-top: 15px;
				 padding-bottom: 10px;
}

.more	{font-family: Arial, Helvetica, sans-serif;
		 font-size: 12px;
		 color: #CC0000;
		 font-weight: bold;
}

.more a	{color: #CC0000;
		 text-decoration: underline;}

.more a:hover	{color: #003399;
				 text-decoration: none;
}

.required	{color: #CC0000;
}

.subheadline	{font-family: Arial, Helvetica, sans-serif;
				 font-size: 13px;
				 font-weight: bold;
				 color: #000000;
}

.subheadline a	{color:#003399;
				 text-decoration: underline;
}

.subheadline a:hover	{color: #CC0000;
						 text-decoration: none;
}

.table	{font-family: Arial, Helvetica, sans-serif;
		 font-size: 11px;
}

.tableborder	{font-family: Arial, Helvetica, sans-serif;
		 font-size: 11px;
		 border-top: 1px solid #999999;
		 border-left: 1px solid #999999;
}

.tableborder td	{
		 border-right: 1px solid #999999;
		 border-bottom: 1px solid #999999;
}

.table_head	{font-family: Arial, Helvetica, sans-serif;
			 font-size: 11px;
			 background-color:#000066;
			 color: #FFFFFF;
			 font-weight: bold;
}

.text	{font-family: Arial, Helvetica, sans-serif;
		 font-size: 11px;
}

.text a	{color:#003399;
		 text-decoration: underline;
}

.text a:hover	{color: #CC0000;
				 text-decoration: none;
}

.textBold	{font-family: Arial, Helvetica, sans-serif;
			 font-size: 11px;
			 font-weight: bold;
}

.textBold a	{color:#003399;
			 text-decoration: underline;
}

.textBold a:hover	{color: #CC0000;
					 text-decoration: none;
}

.visualh4	{font-family: Arial, Helvetica, sans-serif;
			 font-size: 13px;
			 color:#339933;
			 font-weight: bold;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.frame2 {
	border: 1px solid #333333;
}
.home_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CC0000;
}
#welding img{
margin-right:20px;
margin-bottom:40px;
}
table#softtouchselection{
border-top:1px solid #000000;
border-left:1px solid #000000;
}
table#softtouchselection tbody tr td{
vertical-align:middle;
text-align:center;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
padding:10px;
font-weight:bold;
}
table#softtouchselection tbody tr.blue td{
background:blue;
color:#FFFFFF;
}
table#softtouchselection tbody tr.red td{
background:red;
color:#FFFFFF;
}
span.error{
font-size:10px;
color:#c90000;
}

.softTouchBanner {
	margin-bottom:20px;
}

#ulTitle {
	list-style-type: none !important;
}

#ulTitle h2 {
padding-bottom: 0px !important;
}

#softTouchLeft {
	float: left;
	width:250px;
	line-height: 25px;
}
	
ul#softTouchLeft li {
	list-style-type: disc;
}

ul#softTouchLeft li:first-child {
	list-style-type: none;
	margin-left: -20px;
}

#softTouchRght {
	float: right;
	background:url(../images/home-panel_background2.png) 0px -30px repeat-x;
	border-top: 2px solid red;
	padding-left: 20px;
	padding-right: 15px;
	
}

ul#softTouchRght li {
	list-style-type: none;
} 

div#resistence {
	
border: 1px solid #B0B0B0;

background-color: #E5E5E5;
border-bottom: 5px solid red;
position: relative;
top: 32px;
width: 272px;
height: 182px;
padding: 37px;
}


#smallBanner {
	position: relative;
	top:15px;
}
#homeBanner {
float: left;
width: 457px;
margin:27px 0px;
}

#banner {
float: right;

}

ul#bannerList {
position: relative;
top: 50px;
}
ul#bannerList li{
list-style-type: none;
text-align: center;

font-size: 12px;
font-weight: bold;
}


#softTouchVideo {
	float:right;
	margin-left: 20px;
	margin-top:10px;
}

#softTouchImg li {
list-style-type: none !important;
}

#softTouchImg li a img {
border: 0;
text-decoration: none;
}

#softTouchImg a {
outline:none;
}

#softTouchImg li + li {
position: relative;
top: 25px;
left: 80px; 
}
#weldForceGauges td {text-align:center;padding:5px 0px;}
a.pdf-link{
display:block;
width:120px;
height:22px;
padding:8px 0px 0px 30px;
background:#bf2a2a;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
border-bottom:2px solid #8f0000;
text-decoration:none;
color:#ffffff;
float:right;
margin:0px 70px 20px 0px;
font-size:12px;
-webkit-transition: all 400ms;
-moz-transition: all 400ms;
-o-transition: all 400ms;
-ms-transition: all 400ms;
transition: all 400ms;
}
a.pdf-link:hover{
background:#939393;
border-bottom:2px solid #616161;
color:#ffffff;
}
a.pdf-link-mg-sm{
margin: 0px 30px 10px 0px;
}
div.product-box{
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
padding:20px;
}
div.product-box div.right{
text-align:center;
}
div.product-box h2{
color:#000000;
}